/* CSS Document */

/* general */
body {font-family: 'Source Sans Pro', "Helvetica", "Arial", sans-serif;font-size:16px;}

h1,h2,h3,h4,h5,h6,.page-header h2, h3.g-title {font-weight:700;color:#778691;font-family: 'Source Sans Pro', "Helvetica", "Arial", sans-serif;text-transform:none;}

h2 {font-size: 2rem;}
.page-header h2 {
    font-size: 2rem;
    line-height: 1.15;
    margin:10px 0;
	padding:0;}
h3, h3.g-title {font-size: 1.5rem;margin: 10px 0;}
#g-page-surround:before,#g-page-surround:after {display:none;}

body iframe {max-height:100% !important}

.max40 {max-width:40%;}

/* header */

#g-header {padding:0;border-bottom:1px solid #AAB3BB;}
#g-header .g-container {height:150px;position:relative;}
#g-header .g-content {padding:2px;margin:2px 10px;}
#g-header p {margin:0}

.resurface-logo img {margin-top:6px;}

#g-header .platform-content > div {position:static}

#contact_details {float:right;font-weight:700;font-size:24px;color:#99A3AC}
#contact_details a {color:#DFAB11}
#contact_details a:hover {color:#393533}

#top_menu {position:absolute;right:0;bottom:0;}
.menuedge {background:url('/images/template/menuedge.png') top right no-repeat;height:50px;width:52px;}
#top_menu ul {float:right;padding:0;margin:0;list-style:none;}
#top_menu ul li {float:left;margin-left:1px;}
#top_menu ul li a {display:block;height:50px;padding:8px;width:134px;background-color:#99A3AC;color:#fff;text-align:center;font-weight:700;font-size:15px;line-height:18px}
#top_menu ul li a:hover,
.itemid-101 #top_menu #topmenu-about a,
.itemid-144 #top_menu #topmenu-contact a {background-color:#687580}

#enquirebtn a {background-image:url('/images/template/enquire_now_btn.png')}
#enquirebtn a:hover {opacity:0.8}

/* side menu */
#g-sidebar .g-content .resurface-mainmenu {background:#EEF0F2;padding:0;border-radius:9px;}
#g-sidebar .g-content li a {color:#393533}
#g-sidebar .resurface-mainmenu > ul {display:block;}
#g-sidebar .resurface-mainmenu li li a {display:block;}
#g-sidebar .moduletable .nav.menu,
#g-sidebar .moduletable .unstyled {border:none;margin:0;;padding:0;display:block;}
#g-sidebar ul.nav.menu li {padding:0;margin:0 0 1px}
#g-sidebar ul.nav.menu li li {padding:0;margin:0;}
#g-sidebar ul.nav.menu li li a {padding:7px 20px;}
#g-sidebar ul.nav.menu li li a:hover,
#g-sidebar ul.nav.menu li li.active a {background:#D6DCE0;}

#g-sidebar .moduletable .nav.menu li a:before {display:none;}
#g-sidebar .resurface-mainmenu {}
#g-sidebar .resurface-mainmenu span.nav-header {background:#99A3AC url('/images/template/menu_accordian_plus.png') right 15px center no-repeat;color:#fff;display:block;font-size:20px;font-weight:700;text-transform:none;margin:0;padding:12px 30px 12px 20px;border-radius:0;cursor:pointer;}
#g-sidebar .resurface-mainmenu span.nav-header:hover {background-color:#687580}
#g-sidebar .resurface-mainmenu li.item-132 span.nav-header {border-radius:9px 9px 0 0}
#g-sidebar .resurface-mainmenu li.item-142 span.nav-header {border-radius:0 0 9px 9px}
#g-sidebar .resurface-mainmenu li.item-142.active span.nav-header {border-radius:0}
#g-sidebar .resurface-mainmenu li.active span.nav-header {background-image:url('/images/template/menu_accordian_minus.png')}

#g-sidebar .item-101,
#g-sidebar .item-143,
#g-sidebar .item-144
{display:none;}

.newsletters-module h3.g-title {margin:0;padding:0}
.newsletters-module button {color:#fff;background:#DFAB11;padding:6px 15px;border-radius:4px}
.newsletters-module button:hover {opacity:0.8}

/* content */
#g-container-4448 > .g-container {border-right:1px solid #AAB3BB;}
.hometable {width:100%;border:none}
.hometable h3 {font-size:24px;margin:0 0 10px}
.hometable td {width:50%;padding:20px;border:none;vertical-align:top;}
.hometable td:nth-child(1) {border-right:1px solid #AAB3BB }

#g-mainbar .g-content {margin-bottom:0;padding-bottom:0}

.platform-content > .productnote {border-top:1px solid #aaa;padding-top:15px;}

/* k2 featured equipment module */
#featured-equipment-block .g-content {
	border-top: 1px solid #AAB3BB;
    border-bottom: 1px solid #AAB3BB;
    padding-bottom: 2px;}
.k2ItemsBlock.featureditems {}
.moduleItem.ExtraFieldsCombined {font-size: 13px;color: #26221F;}
div.k2ItemsBlock.featureditems > ul > li {    
	display: block;
    width: 33.3%;
    text-align: center;
    float: left;
    position: relative;
    min-height: 280px;
    margin: 0;
    padding-bottom: 40px;}
div.k2ItemsBlock.featureditems > ul > li.clearList {min-height:0;width:0;}
div.k2ItemsBlock.featureditems .moduleItemTitle {color: #26221F;font-weight:700;}
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img {float:none}


/* k2 category page */
.even {padding: 0;}
div.itemExtraFields ul li:last-child span.itemExtraFieldsValue {text-transform: uppercase; color: #FF0000; font-weight:700; font-size: 20px;}
.soldclass {text-transform: uppercase; color: #FF0000; font-weight:700; font-size: 20px; display: block; margin-top: -6px;}
div.itemListCategory {background-color:transparent;border:none;padding:0;margin:0;}
div.itemListCategory h2 {margin:10px 0;}

div.itemContainer {}
div.catItemView {padding:0;margin:20px 0 20px 20px;border-right:1px solid #AAB3BB;}
div.itemContainer.itemContainerLast div.catItemView {border:none;}
div.catItemBody {position:relative;min-height:280px;padding-bottom:34px;margin:0 20px 0 0;}

div.catItemImageBlock {margin:0;padding:0;}
div.catItemHeader h3.catItemTitle {font-size: 1rem;text-align:center;padding:0}
div.catItemHeader h3.catItemTitle a {color:#26221F;}
div.catItemExtraFields, div.genericItemExtraFields {margin: 3px 0 0 0;padding: 0;
border: none;font-size:13px;color:#26221F;text-align:center;}
div.catItemExtraFields ul li span.catItemExtraFieldsLabel, div.genericItemExtraFields ul li span.catItemExtraFieldsCombined{font-weight:normal;margin-right:3px;}
.categoryitem-detailslink {background:#99A3AC url('/images/template/white-arrow.png') right 10px center no-repeat;color:#fff;font-weight:700;font-size:14px;width:150px;padding:3px 10px;display:block;position:absolute;bottom:10px;left:50%;margin-left:-75px;border-radius:5px;}
.categoryitem-detailslink:hover {background-color:#72818D;color:#fff;}

.border-spacer {border-bottom: 1px solid #AAB3BB;position: absolute;width: 100%;bottom: -21px;}

/* k2 item page */
.equipment-left {float:left;width:56%}
.equipment-right {float:right;max-width:350px;}

.equipment-item div.itemImageBlock {
    padding: 0;
    margin: 0;
    }
span.itemImage {
    display: block;
    text-align: right;
    margin: 0;}

.equipment-item .itemExtraFields {
	background-color:#EEF0F2;
	padding:20px;
	border:none;
	margin:0 0 20px 0;
}

ul.sigFreeClassic li.sigFreeThumb {float:right;}

.equipment-item  .itemFullText {max-width: 450px;}

div.itemExtraFields ul li span.itemExtraFieldsLabel {min-width:86px;}

/* footer */
#g-bottom {padding:0}
#g-bottom p {margin:0}



/* ###################### media queries ####################################### */
@media all and (max-width: 1200px) and (min-width:960px) {
#g-header .g-container {height:137px;}
#g-sidebar .resurface-mainmenu span.nav-header {font-size:18px;}
.equipment-item  .itemFullText,
.equipment-left {float:left;width:357px}
.equipment-right {float:right;max-width:280px;}
.sigFreeThumb a, .sigFreeThumb img {height:120px !important;width:120px !important;}

}

@media all and (max-width: 959px) and (min-width:768px) {
#g-header .g-container {height:116px;}
.equipment-item div.itemImageBlock {padding: 0;margin: 10px 0;float: none;}
#g-sidebar .resurface-mainmenu span.nav-header {font-size:16px;}
.equipment-left {float:left;width:45%}
.equipment-right {float:right;max-width:250px;}
.sigFreeThumb a, .sigFreeThumb img {height:120px !important;width:120px !important;}
}

@media all and (max-width: 767px) {
#g-header .g-container {height:auto;}
.resurface-logo {text-align:center;}
#contact_details {float:none;font-size:18px;text-align:center;}
.equipment-item div.itemImageBlock {padding: 0;margin: 10px 0;float: none;}
div.itemContainer {
	border-top:1px solid #ddd;
    float: none;
    display: block;
    width: 100%!important;}
div.k2ItemsBlock.featureditems > ul > li {width:auto;float:none;}
.categoryitem-detailslink {position: static;margin: 10px auto;text-align: left;}
.equipment-left {float:none;width:auto}
.equipment-right {float:none;max-width:none;}
.equipment-right span.itemImage {text-align:center;}

div.catItemBody {margin: 0;min-height: initial;padding-bottom: 2px;}
div.catItemView {border:none;margin:10px;}
.border-spacer {display:none;}

ul.sigFreeClassic {text-align:center;}
ul.sigFreeClassic li.sigFreeThumb {
    float: none;
    text-align: center;
    display: inline-block;}
ul.sigFreeClassic li.sigFreeThumb {max-width:50%;}
}

@media all and (max-width: 400px) {
	
}

